@media only screen and (max-width:992px){	
.container {width:748px}
.hide-tab {display:none}
.bpsd {padding:2% 0;}
.gallery-home ul li {width:226px; }
.gallery-home ul li .item {height:250px}
.three-cols ul li {width:248px}
.three-cols ul li .item {height:170px}
.section {padding:30px 0}
.parallax-wrap{padding-top:45px;padding-bottom:60px;}
.gallery-main ul {margin-left:-35px;}
.gallery-main ul li {margin-left:35px;}
.v-cols ul li {width:354px}
.infobar .row .summary-row h3 {float:none;}
.infobar .row .summary-row .btn {float:left}
}
	
@media only screen and (max-width:768px){
	.container {width:460px}	
.hide-tab, .hide-phone {display:none !important}
.home-text-bottom .subtext {font-size:16px;line-height:inherit}
.home-text-bottom h3 {font-size:18px;line-height:22px}
.gallery-home ul, .gallery-home ul li {margin-left:0}
.gallery-home ul li {width:100%;margin-bottom:30px;}
.getin .row .summary-row h3 {float:none;}
.getin .row .summary-row .btn {float:left}
.info-cols .one-half {width:100%;margin-bottom:30px}
.who-we-are .subtitle {font-size:18px}
.three-cols {margin-top:20px;}
.three-cols ul li {width:33%;border:0}
.three-cols ul li .item {height:150px}
.three-cols ul li .item img {width:70%;height:auto}
.proven {min-height:420px;padding-bottom:20px;}
.heading h2, .heading h3 {font-size:24px}
.f-cont-col, #footer .column-1 {width:100%;margin-bottom:15px}
.credit {float:left;clear:both}
.headcontent {padding:15px 0}
.pagetitle-col, .bread-crumb, .bread-crumb ul {width:100%;float:left;margin-top:0}
.inner-content .img-holderl, .inner-content .img-holderl {margin-bottom:20px}
.gallery-main ul {margin-left:-11px;}
.gallery-main ul li {margin-left:12px;width:45%;height:auto}
.gallery-main ul li .item {height:150px}
.contact-col-main, .contactform {width:100%;float:left;}
.contactform {margin-top:30px}
.v-cols ul {margin-left:0}
.v-cols ul li, .tes-cols li {width:100%;margin-left:0}
.tes-cols li {min-height:inherit}

.toggle-btn {display:block}

.sidr{display:none; position:absolute;position:fixed;top:0;height:100%;z-index:999999;width:260px;overflow-x:none;overflow-y:auto;background:#1f1f1f;color:#fff;-webkit-box-shadow:inset 0 0 5px 5px #222;-moz-box-shadow:inset 0 0 5px 5px #222;box-shadow:inset 0 0 5px 5px #222}
.sidr.right {left:auto;right:-260px}
.sidr.navmain ul{display:block;padding:0;margin-top:45px;padding:10px}
.sidr.navmain ul li{display:block;margin:0;clear:both;width:auto;float:none;border-bottom:0}
.sidr.navmain li a {float:none;border-bottom:1px solid #2e2e2e}
.sidr.navmain li ul {position:relative;display:block;opacity:1;visibility:visible !important;top:0;margin-top:0;padding:0}
.sidr ul li a {padding:12px 15px;display:block;text-decoration:none;color:#fff}
.sidr ul li ul li {font-size:13px}
.sidr ul li ul li a {padding:15px 30px;color:#d2d2d2}
.sidr ul li ul li a:hover {border-bottom:1px solid #2e2e2e;}
.sidr ul li ul li:last-child{border-bottom:none}
.add-banner {margin-top:0}

}
	
@media only screen and (max-width:480px){	
.hide-tab {display:none}
.three-cols ul li .info-bottom {font-size:13px;}
.three-cols ul li .item {height:100px}
.topbar .row {padding:0 10px} 
#navigation-row .row {padding:10px}
.bpsd img {width:100%;height:auto}
#logo {width:230px;}
#logo img {width:100%;height:auto}
.gallery-main ul li .item {height:120px;overflow:hidden;}
.one-sixty,.one-fourty{ width:100%;}
}
	
@media only screen and (min-width: 991px) and (max-width: 1370px) {
.home-text 	{margin-top:-260px}
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
.parallax{background-attachment:scroll;background-size:100% auto}
.home-text{margin-top:-220px;width:760px;margin-left:-380px}
.home-text-bottom h3 {margin-bottom:15px}
.cl-effect-18 {margin-top:30px}
#arrow a{height:60px;background-size:50px 30px}
#arrow a:hover{background-size:50px 30px}
}

@media only screen and (min-width: 480px) and (max-width: 767px) {	
.home-text{margin-top:-200px;width:480px;margin-left:-240px}
.cl-effect-18{margin-top:20px}
#arrow a{height:60px;background-size:50px 30px}
#arrow a:hover{background-size:50px 30px}
.topbar .list li {display:none}
}

@media only screen and (min-width: 320px) and (max-width: 479px) {	
.container {width:auto;margin:0 10px}
.home-text{margin-top:-200px;width:320px;margin-left:-160px}
.bpsd{font-size:60px;line-height:60px}
.cl-effect-18{margin-top:10px}
#arrow a{height:60px;background-size:50px 30px}
#arrow a:hover{background-size:50px 30px}
.topbar .list li {display:none}
}

@media only screen and (max-width: 319px) {
.container {width:auto;margin:0 10px}
.home-text{margin-top:-200px;width:320px;margin-left:-160px}
.bpsd{font-size:60px;line-height:60px}
.cl-effect-18{margin-top:10px}
#arrow a{height:60px;background-size:50px 30px}
#arrow a:hover{background-size:50px 30px}
.topbar .list li {display:none}
}

